div.ui-cluetip {
  font-size: 1em;
}
#tip-container{
    font-family: Helvetica, Verdana, sans-serif;
    font-size: 95%;
    margin: 10px;
}

.tip-float-left {
    float: left;
    margin-right: .5em;
    display: inline;
    position: relative;
}
h1.tip-title {
    margin:0px;
    border:0px;
    padding:0px;
    font-family: Helvetica, Verdana, sans-serif;
    color: black;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 0px
}

#cluetip {
    background: #fafafa;
	border: 2px solid #fff;
}

#cluetip-inner{
    padding:0px;
    border:1px solid red;
}

.cluetip-default .ui-cluetip-header {
    background-color: red;
    height:0px;
}
